@charset "UTF-8";
@import url("Myriad_Pro_Light/stylesheet.css");
@import url("Didot/stylesheet.css");
/* CSS Document */

body{
	margin: 0;
	padding: 0;
}
.formoverlay {
	width: 100vw;
	height: 0100vh;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: rgba(0,0,0,0.70);
	z-index: 100;
	display: none;
}
.formcontainer {
	width: 500px;
	height: 438px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	z-index: 500;
	background-color: rgba(255,255,255,1.00);
	margin-top: -210px;
	padding-top: 21px;
}

span.discountspan {
    font-family: "myriad pro light";
    color: red;
    font-size: 12pt;
    width: 1000px;
    position: absolute;
    top: 400px;
    text-align: center;
}

a.email{
	color:#000;
}
.closeform {
	width: 50px;
	height: 50px;
	top: 5px;
	position: absolute;
	right: 5px;
	background-image: url(img/cross.jpg);
	background-size: cover;
	transition: all;
}
.closeform:hover {
	background-color: rgba(255,255,255,0.50);
	cursor: pointer;
	background-image: url(img/crosshover.jpg);
}
.ordersubmit {
	width: 200px;
	height: 50px;
	border-style: none;
	margin-left: 150px;
	margin-top: 31px;
	font-size: 14pt;
	font-family: "Myriad Pro Light";
	margin-bottom: 50px;
}
.formcontainer form .ordersubmit {
}
.ordersubmit:hover {
	background-color: #ccc;
	cursor:pointer;
}
.orderformdesc {
	font-family: "Myriad Pro Light";
	width: 300px;
	margin-left: 100px;
	text-align: center;
	font-size: 12pt;
	margin-top: 20px;
	margin-bottom: -10px;
}
.orderform {
	width: 300px;
	height: 30px;
	border: 1px solid rgba(0,0,0,1.00);
	margin-top: 30px;
	margin-left: 100px;
	margin-right: auto;
	color: rgba(128,128,128,1.00);
	font-size: 14pt;
	font-family: "Myriad Pro Light";
	text-indent: 12px;
	border-radius: 0px;
}
a.emailheader {
    letter-spacing: 0px;
    text-transform: none;
    text-decoration: none!important;
    margin-top: -20px;
    line-height: 40px;
    margin-left: -10px;
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    height: 1px;
    font-size:14pt;
}
p.contactheading {
    font-size: 16pt;
    text-align: left!important;
}
a.emailheader:hover {
    letter-spacing: 0px;
    text-transform: none;
    text-decoration: underline!important;
    margin-top: -20px;
    line-height: 40px;
    margin-left: -10px;
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    height: 1px;
}
.orderformleft {
	width: 100px;
	height: 30px;
	border: 1px solid rgba(0,0,0,1.00);
	margin-top: -10px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: auto;
	color: rgba(128,128,128,1.00);
	font-size: 14pt;
	font-family: "Myriad Pro Light";
	text-indent: 12px;
	border-radius: 0px;
	-webkit-appearance: none;
}
textarea {
	height: 70px;
}
#screen404 {
	width: 100%;
	height: 100vh;
	background-image: url(img/2378_54_6x45.jpg);
	background-size: cover;
}
.contactsscreen {
	width: 100%;
	height: 800px;
	background:#ccc;
	background-size: 100% auto;
	margin-top: 100px;
	position: relative;
}
.contactsscreen .contactoverlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(255,255,255,0.80);
}
.contactsscreen #contactoverlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(255,255,255,0.50);
}
#screen3 {
	width: 100%;
	height: 2000px;
	color: rgba(0,0,0,1.00);
	margin-top: 4px;
}
#screen1overlay {
	background-color: rgba(255,255,255,0.50);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
}
#screen1overlay #screen1cont {
	width: 1000px;
	height: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#screen1overlay #screen1cont p {
	width: 800px;
	text-align: center;
	font-family: "Myriad Pro Light";
	font-style: normal;
	font-size: 14pt;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -400px;
}
#screen1cont p a {
    text-decoration: none;
    color: rgba(255,255,255,1.00);
    background-color: rgba(0,0,0,1.00);
    padding-top: 17px;
    padding-right: 43px;
    padding-bottom: 14px;
    padding-left: 47px;
    letter-spacing: 5px;
}
#screen1overlay #screen1cont #arrow {
	width: 100px;
	height: auto;
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -50px;
}
#screen1overlay #screen1cont h1 {
	position: fixed;
	left: 50%;
	width: 700px;
	margin-left: -350px;
	color: rgba(0,0,0,1.00);
	font-family: "Myriad Pro Light";
	font-weight: normal;
	font-size: 36pt;
	text-align: center;
	top: 40vh;
	margin-top: 0px;
}
.screen2 {
    width: 100%;
    height: auto;
    padding-top: 200px;
}
.buybutton {
	width: 412px;
	height: auto;
	position: relative;
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-left: 24px;
	background-color: #F12327;
	color: #FFFFFF;
	font-family: "Myriad Pro Light";
	text-align: center;
	transition: all 0.5s;
	float: left;
}

.buybutton:hover{
	cursor: pointer;
	text-decoration: underline;
	border-radius: 21px;
	background-color: #BC0609;
}
	
.buybutton .backgroundbutton {
	position: absolute;
	top: 0px;
	left: -50px;
	width: 0px;
	height: 100px;
	overflow: hidden;
	transition: all 0.2s;
	display: none;
}
.buybutton .backgroundbutton img {
    width: 200px!important;
    height: auto!important;
    position: absolute!important;
    top: 0px!important;
    left: 0px!important;
}
.screen2cont {
	width: 1000px;
	height: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 30px;
	position: relative;
}
.screen2 .screen2cont .colswrap {
	width: 1000px;
	height: auto;
	overflow-y: hidden;
}
.screen2 .screen2cont #col1 {
	
}
.screen2cont .col13 img {
	width: 100%;
	height: auto;
	margin-top: 8px;
	margin-bottom: 0px;
}
.colswrap #col1 #imgwrap {
	width: 326px;
	height: 244px;
	overflow-y: hidden;
	overflow-x: hidden;
	position: relative;
	background-image: url(../%D0%92%D0%B5%D1%87%D0%B5%D1%80%D0%BD%D0%B5%D0%B5%20%D0%BF%D0%BB%D0%B0%D1%82%D1%8C%D0%B5%20%D0%9A%D1%80%D0%B0%D1%81%D0%BD%D1%8B%D0%B9%20%D1%86%D0%B2%D0%B5%D1%82%D0%BE%D0%BA%20/GS3M7046_ed.jpg);
	background-size: 120%;
}

#imgwrap:hover{
	-webkit-box-shadow: inset 6px 8px 31px -7px rgba(0,0,0,0.75);
	box-shadow: inset 6px 8px 31px -7px rgba(0,0,0,0.75);
	transition: box-shadow 0.5s;
	cursor: pointer;
}
#col1 #imgwrap img {
	width: 150%;
	height: auto;
	position: absolute;
}


.screen2 .screen2cont #col2 {
	
}

.screen2 .screen2cont #col3 {
	margin-right: 0px;	
}
.screen2cont p {
	font-family: "Myriad Pro Light";
	text-align: center;
	top: 0px;
	left: 0px;
	width: 700px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	color: rgba(0,0,0,1.00);
}
.buybutton .buttonp {
	position: absolute;
	top: 27px;
	left: 0px;
	width: 100%;
	text-align: left;
	color: rgba(0,0,0,1.00);
	text-decoration: underline;
	margin-bottom: 0px;
	margin-top: 17px;
	font-family: "Myriad Pro Light";
}
.screen2cont h2 {
	width: 50%;
	color: rgba(90,90,90,1.00);
	font-family: Myriad Pro Light;
	font-weight: normal;
	text-align: center;
	font-size: 24pt;
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px dashed rgba(113,113,113,1.00);
	margin-left: auto;
	margin-right: auto;
}
#screen1overlay #screen1cont header {
	width: 1000px;
	height: 100px;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -500px;
}
 .elipse1 {
	width: 6px;
	height: 6px;
	position: absolute;
	bottom: -3px;
	left: 50%;
	background-color: rgba(0,0,0,1.00);
	border-radius: 50%;
	margin-left: -3px;
}
#screen1cont header #nav {
	height: 60px;
	position: absolute;
	left: 50%;
	bottom: -70px;
	color: rgba(0,0,0,1.00);
	font-family: "Gotham Pro Light";
	margin-left: -434px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
header #nav li {
	display: inline;
	font-family: "Myriad Pro Light";
	color: rgba(0,0,0,1.00);
	font-size: 12pt;
	line-height: 60px;
	text-align: center;
	margin-right: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#nav li:hover{
}
#header #nav .social {
	width: 25px;
	height: 25px;
	border-radius: 5px;
	background-size: 100% auto;
	background-position: center center;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: -5px;
	transition: all 0.3s;
}
#header #nav #vk {
	background-image: url(img/vk%20logo.png);
}
#header #nav #fb {
	background-image: url(img/facebooklogo.png);
}
#header #nav #insta {
	background-image: url(img/instagramlogo.png);
	margin-right: 10px;
}
#header #nav .social:hover {
	border-radius: 50%;
	transition: all 0.3s;
}
#service .screen2cont ul {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 700px;
}
.screen2cont ul li {
	color: rgba(0,0,0,1.00);
	font-family: "Myriad Pro Light";
	list-style-type: none;
	text-align: left;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav li a {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
#nav li a:hover {
	text-decoration: underline;
}
#screen1cont header #logo {
	position: absolute;
	top: 30px;
	left: 50%;
	width: 120px;
	height: auto;
	margin-left: -60px;
}
 .line1 {
	width: 490px;
	height: 1px;
	background-color: rgba(0,0,0,1.00);
	position: absolute;
	bottom: 0px;
	left: 0px;
}

 .line2 {
	width: 490px;
	height: 1px;
	background-color: rgba(0,0,0,1.00);
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#screen1 {
	width: 100%;
	height: 900px;
	position: relative;
	background-attachment: fixed;
	background-size: cover;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-image: url(img/GS3M8222_ed.jpg);
}
.catalogtop {
	background-position: 0% 0%;
	background-color: #FFFFFF;
	height: 400px;
	}
.catalogscreen {
	width: 100%;
	height: auto;
}
.catalogscreen .catalogcont {
	width: 1000px;
	height: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.rowcatalog .col12 .imgcont {
	width: 100%;
	height: 565px;
	overflow: hidden;
	margin-top: 0px;
	position: relative;
}
.arrowleft   {
	width: 40px;
	height: 040px;
	position: absolute;
	top: 50%;
	left: -40px;
	margin-top: -20px;
	background-image: url(img/arrowleft.png);
	transition: all 0.5s;
 }
.arrowright   {
	width: 40px;
	height: 040px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	right: -40px;
	background-image: url(img/arrowright.png);
	transition: all 0.5s;
}
.arrowright:hover{
	cursor:pointer;}
	
.arrowleft:hover{
	cursor:pointer;}

.catalogscreen .catalogcont .rowcatalog {
	width: 1000px;
	height: 500px;
	margin-top: 330px;
	margin-left: auto;
	margin-right: auto;
}
#button1b {
	display: none;
}
.catalogcont .rowcatalog .col12 {
	width: 465px;
	float: left;
	margin-right: 15px;
}
.rowcatalog .col12 .name {
	color: rgba(67,67,67,1.00);
	font-family: "Myriad Pro Light";
	font-size: 18pt;
	margin-top: 0px;
}
.rowcatalog .col12 .price {
	color: rgba(65,65,65,1.00);
	font-family: "Myriad Pro Light";
	font-size: 18pt;
	width: 100%;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
}
.rowcatalog .col12 img {
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-width: 100%;
	min-height: 100%;
}
.innerimg2 {
	display: none;
}
.innerimg3 {
	display: none;
}
.imgcont img {
	position: absolute;
}
.innerimg1 {
	position: absolute;
	transition: all 0.5s;
	top: 0px;
	left: 0px;
	display: none;
}
.col12 #imgcont1 #image11 {
	right: 0px;
}
img {
}
.row {
	width: 1000px;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.colswrap .row .square {
	width: 323px;
	height: 350px;
	float: left;
	margin-right: 10px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.colswrap .row .squareright {
	width: 323px;
	height: 350px;
	float: left;
	margin-left: 10px;
	overflow-x: hidden;
	overflow-y: hidden;
}
.colswrap .row .rowline {
	width: 1000px;
	height: 350px;
	overflow-x: hidden;
	overflow-y: hidden;
	
}
.colswrap .row .rowline23 {
	width: 667px;
	height: 350px;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
}
.row .col130 {
	width: 323px;
	float: left;
	height: 700px;
	margin-right: 10px;
	overflow-y: hidden;
	overflow-x: hidden;
}
.row .col131 {
	width: 323px;
	float: left;
	height: 700px;
	margin-left: 10px;
	overflow-y: hidden;
	overflow-x: hidden;
}
.colswrap .row .col23 {
	width: 667px;
	height: 700px;
	float: left;
	overflow-y: hidden;
	overflow-x: hidden;
}
.colswrap .row img {
	height: auto;
	width: 100%;
}

.scrollup {
	position: fixed;
	top: 5vh;
	width: 50px;
	height: 70px;
	left: 52px;
	display: none;
	text-indent: -9999px;
	background-image: url(img/scrollup.png);
}

.scrollup:hover {
	background-color: #000;
	cursor: pointer;
}
.rowcatalog .col12 .productdesc {
	color: rgba(67,67,67,1.00);
	font-family: "Myriad Pro Light";
	font-size: 10pt;
	margin-bottom: 20px;
}
.innerimg4 {
	display: none;
}
.innerimg5 {
	display: none;
}
.innerimg6 {
	display: none;
}
.innerimg7 {
	display: none;
}
.innerimg8 {
	display: none;
}
.innerimg9 {
	display: none;
}
.innerimg10 {
	display: none;
}
.innerimg11 {
	display: none;
}
.innerimg12 {
	display: none;
}
.variant {
	font-family: "Myriad Pro Light";
	font-size: 14pt;
	width: 49%;
	margin-bottom: -1px;
	text-align: center;
	padding-bottom: 12px;
	padding-top: 12px;
	float: left;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.crossline {
    width: 100%;
    height: 1px;
    background: #f12327;
    position: absolute;
    top: 12px;
    left: 0px;
}

span.oldprice {
    color: #f12327;
    padding: 0px 15px;
    display: inline-block;
    position: relative;
    margin-right: 10px;
}

.crossline2 {
    width: 100%;
    height: 1px;
    background: #f12327;
    position: absolute;
    top: 12px;
    left: 0px;
}

span.oldprice2 {
    color: #f12327;
    padding: 0px 15px;
    display: inline-block;
    position: relative;
    margin-right: 10px;
}
.variant:hover {
	cursor: pointer;
}
.forma {
	display: none;
}
.contactsscreen .contactoverlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgb(235, 235, 235);
    padding-bottom: 100px;
}

p#copyrighttext {
    width: 100%;
    margin-top: 200px;
}
p.formdesc {
    text-align: left;
    margin: 0px;
    color: rgba(90,90,90,1.00);
}

form.indexform {
    width: 70%;
    float: left;
    margin-right: 35px;
    border-right: 1px dashed #5a5a5a;
}

.indexform input {
    margin-bottom: 20px;
    background: #ffffff;
    border: solid 1px #cdcdcd;
    width: 60%;
    height: 30px;
    font-family: "Myriad Pro Light";
    font-size: 14pt;
    padding-left: 5px;
}

.indexform textarea {
    margin-bottom: 20px;
    background: #ffffff;
    border: solid 1px #cdcdcd;
    width: 90%;
    height: 200px;
    font-family: "Myriad Pro Light";
    font-size: 14pt;
    padding-left: 5px;
}

input.indexsubmit {
    width: 50%;
    height: 50px;
    font-family: "Myriad Pro Light";
    font-size: 14pt;
    background: #cdcdcd;
    transition:all 0.3s;
}

input.indexsubmit:hover {
    width: 50%;
    height: 50px;
    font-family: "Myriad Pro Light";
    font-size: 14pt;
    background: #a4a4a4;
    cursor: pointer;
}

div#mobhead{
	display: none;
	
}

@media only screen
and (max-width : 1000px)
{


#screen1 {
    width: 100%;
    height: 900px;
    position: relative;
    background-attachment: scroll;
    background-size: auto 100%;
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-image: url(img/GS3M8222_ed.jpg);
}

.screen2cont h2 {
    width: 50%;
    color: rgba(90,90,90,1.00);
    font-family: Myriad Pro Light;
    font-weight: normal;
    text-align: center;
    font-size: 4em;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px dashed rgba(113,113,113,1.00);
    margin-left: auto;
    margin-right: auto;
}

.screen2cont p {
    font-family: "Myriad Pro Light";
    text-align: center;
    top: 0px;
    left: 0px;
    width: 700px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
    color: rgba(0,0,0,1.00);
    font-size: 2.5em;
}

.scrollup {
    position: fixed;
    top: auto;
    bottom: 5vh;
    width: 10vh;
    height: 10vh;
    left: 52px;
    display: none;
    text-indent: -9999px;
    background-image: url(img/scrollup.png);
    z-index: 9999999;
    border-radius: 50%;
    background-position: 35% 0%;
    background-size: 8vh;
}

#screen1overlay #screen1cont h1 {
    position: fixed;
    left: 50%;
    width: 700px;
    margin-left: -350px;
    color: rgba(0,0,0,1.00);
    font-family: "Myriad Pro Light";
    font-weight: normal;
    font-size: 4em;
    text-align: center;
    top: 24vh;
    margin-top: 0px;
}

p.contactheading {
    font-size: 16pt;
    text-align: left!important;
}

.indexform input {
    margin-bottom: 20px;
    background: #ffffff;
    border: solid 1px #cdcdcd;
    width: 100%;
    height: 80px;
    font-family: "Myriad Pro Light";
    font-size: 3em;
    padding-left: 5px;
    margin: auto;
}

p.formdesc {
    text-align: left;
    margin: 0px;
    color: rgba(90,90,90,1.00);
    text-align: left;
}

p.contactheading {
    font-size: 3em;
    text-align: left!important;
}

form.indexform {
    width: 100%;
    float: left;
    margin-right: 35px;
    border-right: 1px dashed #5a5a5a;
}

p.formdesc {
    text-align: left;
    margin: 0px;
    color: rgba(90,90,90,1.00);
    text-align: left;
    margin-top: 50px;
}


.contactsscreen {
    width: 100%;
    height: 2100px;
    background: #ccc;
    background-size: 100% auto;
    margin-top: 100px;
    position: relative;
}

.indexform textarea {
    margin-bottom: 20px;
    background: #ffffff;
    border: solid 1px #cdcdcd;
    width: 100%;
    height: 200px;
    font-family: "Myriad Pro Light";
    font-size: 14pt;
    padding-left: 5px;
}

.indexform input {
    margin-bottom: 20px;
    background: #ffffff;
    border: solid 1px #cdcdcd;
    width: 100%;
    height: 100px;
    font-family: "Myriad Pro Light";
    font-size: 3em;
    padding-left: 5px;
    margin: auto;
}

form.indexform {
    width: 100%;
    float: left;
    margin-right: 35px;
    border-right: 1px dashed #5a5a5a;
    margin-bottom: 100px;
}

div#mobhead {
	display: block;
    width: 100%;
    height: 150px;
    background: #000;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999999;
}

.burline {
    width: 100px;
    height: 10px;
    background: #fff;
    position: absolute;
    left: 35px;
    transition:all 0.5s;
}

div#burger {
    width: 150px;
    height: 150px;
    position: relative;
}

div#burline1 {
    top: 35px;
}

div#burline2 {
    top: 70px;
}

div#burline3 {
    bottom: 35px;
}

div#mobtel {
    position: absolute;
    top: 0px;
    left: 200px;
    top: 35px;
}

a.mobtela {
    font-family: Myriad Pro Light;
    font-size: 4em;
    text-decoration: none;
    color: #fff;
}

div#mobilelogo {
    position: absolute;
    top: 40px;
    right: 70px;
}

#screen1cont header #nav {
    height: 60px;
    position: absolute;
    left: 50%;
    bottom: -70px;
    color: rgba(0,0,0,1.00);
    font-family: "Gotham Pro Light";
    margin-left: -434px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: none;
}

#screen1overlay #screen1cont header {
    width: 1000px;
    height: 100px;
    position: fixed;
    top: 30px;
    left: 50%;
    margin-left: -500px;
    display: none;
}

#screen1overlay #screen1cont header {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 150px;
    left: 0%;
    margin-left: 0px;
    display: block;
    background: #fff;
    z-index: 999999999;
    margin-left: -100%;
    transition: all 0.5s;
    opacity:1!important;
}

#screen1cont header #nav {
    height: 60px;
    position: absolute;
    left: 0%;
    bottom: auto;
    color: rgba(0,0,0,1.00);
    font-family: "Gotham Pro Light";
    margin-left: 15%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: block;
    top: 0px;
    margin-top: 15%;
}

header #nav li {
    display: block;
    font-family: "Myriad Pro Light";
    color: rgba(0,0,0,1.00);
    font-size: 4em;
    line-height: 2em;
    text-align: left;
    margin-right: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#closeover {
    width: 150px;
    height: 150px;
    position: absolute;
    top:0px;
    left:0px;
    z-index: 9999999999999;
    display: none;
}

a.emailheader {
    letter-spacing: 0px;
    text-transform: none;
    text-decoration: none!important;
    margin-top: -20px;
    line-height: 40px;
    margin-left: -10px;
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    height: 1px;
    font-size: 1em;
}

#header #nav .social {
    width: 100px;
    height: 100px;
    border-radius: 5px;
    background-size: 100% auto;
    background-position: center center;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 15px;
    transition: all 0.3s;
    margin-top: 15px;
}

#screen1cont header #logo {
    position: absolute;
    top: 30px;
    left: 50%;
    width: 120px;
    height: auto;
    margin-left: -60px;
    display: none;
}

.contactsscreen .contactoverlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgb(235, 235, 235);
    padding-bottom: 100px;
    padding-top: 150px;
}

div#mobilelogo {
    position: absolute;
    top: 27px;
    right: 120px;
    width: 100px;
    height: 90px;
}

img.moblogoimg {
    height: 100%;
    width: auto;
}

.catalogscreen {
    width: 100%;
    height: auto;
    margin-bottom: 50%;
}
.catalogscreen .catalogcont {
    width: 100%;
    height: auto;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}

.catalogscreen .catalogcont .rowcatalog {
    width: 100%;
    height: auto;
    margin-top: 430px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 200px;
    
}

.catalogcont .rowcatalog .col12 {
    width: 90%;
    float: none;
    /* margin-right: 15px; */
    margin: auto;
    margin-left: 5%;
}

.rowcatalog .col12 .imgcont {
    width: 100%;
    height: 100vw;
    overflow: hidden;
    margin-top: 0px;
    position: relative;
}

.rowcatalog .col12 .productdesc {
    color: rgba(67,67,67,1.00);
    font-family: "Myriad Pro Light";
    font-size: 1em;
    margin-bottom: 20px;
    padding: 5%;
    margin-top: -10%;
}

.rowcatalog .col12 .name {
    color: rgba(67,67,67,1.00);
    font-family: "Myriad Pro Light";
    font-size: 3em;
    margin-top: 0px;
    padding: 5%;
}

.variant {
    font-family: "Myriad Pro Light";
    font-size: 3em;
    width: 45%;
    margin-bottom: -1px;
    text-align: center;
    padding-bottom: 1%;
    padding-top: 1%;
    float: left;
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin-left: 5%;
    height: 150px;
    padding: 2% 3%;
    box-sizing: border-box;
    vertical-align: middle;
}

td {
    border: inset 1px #ccc;
    z-index: 1;
    text-align: center;
    vertical-align: middle;
    line-height: auto;
    font-size: 3em;
    padding: 5%;
}

table {
    margin-top: 30px;
    border: 0px solid #ccc;
    border-collapse: collapse;
    z-index: 1;
    width: 90%;
    height: 39px;
    color: #000;
    font-family: "Myriad Pro Light";
    margin-left: 5%;
    margin-top: 10%;
}

.rowcatalog .col12 .price {
    color: rgba(65,65,65,1.00);
    font-family: "Myriad Pro Light";
    font-size: 3.5em;
    width: 90%;
    float: left;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 5%;
}

.crossline {
    width: 100%;
    height: 1px;
    background: #f12327;
    position: absolute;
    top: 50%;
    left: 0px;
}

.buybutton {
    width: 90%;
    height: auto;
    position: relative;
    padding-top: 24px;
    padding-right: 24px;
    padding-bottom: 24px;
    padding-left: 24px;
    background-color: #F12327;
    color: #FFFFFF;
    font-family: "Myriad Pro Light";
    text-align: center;
    transition: all 0.5s;
    float: left;
    margin-left: 5%;
    font-size: 3em;
    margin-bottom: 21%;
    margin-top: 5%;
}

.rowcatalog .col12 .price {
    color: rgba(65,65,65,1.00);
    font-family: "Myriad Pro Light";
    font-size: 3.5em;
    width: 90%;
    float: left;
    margin-bottom: 20px;
    margin-top: 5%;
    margin-left: 5%;
}

table {
    margin-top: 10%!important;
    border: 0px solid #ccc!important;
    border-collapse: collapse!important;
    z-index: 1!important;
    width: 90%!important;
    height: 39px!important;
    color: #000!important;
    font-family: "Myriad Pro Light"!important;
}

.formcontainer {
    width: 90%;
    height: 70%;
    position: fixed;
    top: 26%;
    left: 5%;
    margin-left: 0px;
    z-index: 500;
    background-color: rgba(255,255,255,1.00);
    margin-top: -210px;
    padding-top: 21px;
}

.orderformdesc {
    font-family: "Myriad Pro Light";
    width: 300px;
    margin-left: 100px;
    text-align: center;
    font-size: 2.5em;
    margin-top: 20px;
    margin-bottom: -10px;
}

.orderformdesc {
    font-family: "Myriad Pro Light";
    width: 70%;
    margin-left: 15%;
    text-align: center;
    font-size: 2.5em;
    margin-top: 5%;
    margin-bottom: -10px;
}

.orderform {
    width: 70%;
    height: 7%;
    border: 1px solid rgba(0,0,0,1.00);
    margin-top: 5%;
    margin-left: 15%;
    margin-right: auto;
    color: rgba(128,128,128,1.00);
    font-size: 2.5em;
    font-family: "Myriad Pro Light";
    text-indent: 12px;
    border-radius: 0px;
    font-style: italic;
    padding-left: 2%;
    box-sizing: border-box;
    padding-top: 1%;
}

textarea {
    height: 30%!important;
}

.ordersubmit {
    width: 70%;
    height: auto;
    border-style: none;
    margin-left: 15%;
    margin-top: 31px;
    font-size: 3em;
    font-family: "Myriad Pro Light";
    margin-bottom: 50px;
    padding: 5%;
    box-sizing: border-box;
}

div#bottomline {
    width: 300px;
    height: 5px;
    margin: auto;
    /* background: red; */
    margin-top: 400px;
    position: relative;
}

div#bottomline {
    width: 300px;
    height: 5px;
    margin: auto;
    /* background: red; */
    margin-top: 400px!important;
    position: relative;
}

}

.screen2cont ul li a {
    color: #000!important;
}

div#bottomline {
    width: 300px;
    height: 5px;
    margin: auto;
    /* background: red; */
    margin-top: 200px;
    position: relative;
}

.bottomlinel {
    width: 140px;
    position: absolute;
    left: 0px;
    top: 2px;
    height: 1px;
    background: #000;
}

div#bottomround {
    width: 5px;
    position: absolute;
    left: 148px;
    top: 0px;
    height: 5px;
    background: #000;
    border-radius: 50%;
}

.bottomlinel2 {
    width: 140px;
    position: absolute;
    right: 0px;
    top: 2px;
    height: 1px;
    background: #000;
}